## libmoosex-arrayref-perl 0.004

=== debian/changelog ===
libmoosex-arrayref-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
  * Closes: Bug#695527.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Dec 2012 20:36:18 +0100
