=== debian/control ===
Source: libmoosex-arrayref-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmoose-perl (>= 2.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmoosex-arrayref-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-arrayref-perl.git
Homepage: http://search.cpan.org/dist/MooseX-ArrayRef/

Package: libmoosex-arrayref-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: blessed arrayrefs with Moose
 Objects implemented with arrayrefs rather than hashrefs are often
 faster than those implemented with hashrefs. Moose's default object
 implementation is hashref based. Can we go faster?
 .
 Simply "use MooseX::ArrayRef" instead of "use Moose", but note the
 limitations (see documentation).
 .
 The current implementation is mostly a proof of concept, but it does
 mostly seem to work.
