## libmoosex-arrayref-perl 0.005

=== debian/changelog ===
libmoosex-arrayref-perl (0.005-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 14:42:02 +0200

libmoosex-arrayref-perl (0.005-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:15:19 +0200

libmoosex-arrayref-perl (0.005-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045939)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 11:23:42 +0100

libmoosex-arrayref-perl (0.005-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper, libmoose-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:49:15 +0100

libmoosex-arrayref-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:54 +0100

libmoosex-arrayref-perl (0.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Git URL to use canonical hostname.
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install examples.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Bump packaging license to GPL-3+.
    + Extend copyrigt coverage for myself to include recent years.
    + Add alternate git source URL.
    + Drop coverage of no longer included convenience code copies.
    + Extend coverage for main upstream author to include recent years.
  * Stop track md5sum of upstream tarball.
  * Update Vcs-Git to use canonical URL.
  * Drop patch 1001: Unneeded with current upstream packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 16:54:29 +0200
