=== debian/control ===
Source: libmoosex-arrayref-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmoose-perl (>= 2.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-arrayref-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-arrayref-perl
Homepage: https://metacpan.org/release/MooseX-ArrayRef
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-arrayref-perl
Architecture: all
Depends:
 libmoose-perl (>= 2.00),
 ${misc:Depends},
 ${perl:Depends}
Description: blessed arrayrefs with Moose
 Objects implemented with arrayrefs rather than hashrefs are often
 faster than those implemented with hashrefs. Moose's default object
 implementation is hashref based. Can we go faster?
 .
 Simply "use MooseX::ArrayRef" instead of "use Moose", but note the
 limitations (see documentation).
 .
 The current implementation is mostly a proof of concept, but it does
 mostly seem to work.
